Subject: 2023.12.25-28-SERENE I-discharge report at Dongjiakou port.
From: sdicqd2 <[email-masked]>
To: "[email-masked]" <[email-masked]>,info-china@xinruijitrade.…<[email-masked]>
Date: Mon, 1 Jan 2024 19:19:48 +0800 (GMT+08:00)

Dear all 

Please find the CCIC discharge report for MT SERENE I at Dongjiakou port.

Best regards

黄岛检验认证有限公司 （隶属于CCIC山东有限公司）
HUANGDAO CERTIFICATION & INSPECTION CO., LTD.(Member of CCIC SHANDONG CO., LTD.)

山东省青岛市黄岛区长江中路469号1803室
ROOM 1803, 469# CHANGJIANG ZHONG ROAD, HUANGDAO, QINGDAO, CHINA

电话(Tel): 86-532-58718267   
 E-mail: [email-masked]